#controlador-cultivar{
   margin-bottom: 40px;
   width: 35%;
   background-color: white;
   border-radius: 25px;
   overflow: hidden;
   display: flex;
   justify-content: space-between;
   align-items: center;
}
@media(max-width:992px){
    #controlador-cultivar{
        width: 90%;
     }
}

#btn-soja{
    background-color: #25846A;
    padding: 10px;
    text-align: center;
    color: white;
    cursor: pointer;
    font-weight: 600;
}
#btn-trigo{
    background-color: #F8AF3C;
    padding: 10px;
    text-align: center;
    color: #125341;
    cursor: pointer;
    font-weight: 600;
}

.text-btn-cultivares{
    font-size: 14px;
    margin-left: 2px;
}
.click-cultivares{
    width: 18px;
}





.btn-ativo-cultivar{
    width: 65%;
    transition: 400ms;
}
.btn-inativo-cultivar{
    width: 35%;
    transition: 400ms;
}




#content-cultivar-soja, #content-cultivar-trigo{
    border-radius: 30px;
    background-color: white;
    padding: 20px 40px;
    width: 90%;
}
@media(max-width:992px){
    #content-cultivar-soja, #content-cultivar-trigo{
        padding: 15px 30px;
        width: 95%;
    }
}


.esconder-content-cultivar{
    display: none !important;
}
.mostrar-content-cultivar{
    animation: animaCultivar 800ms normal;
}
@keyframes animaCultivar{
    from{opacity: .4;}
    to{opacity: 1;}
}